﻿/*- CSS all -*/
body { text-align:center; margin:0; padding:0; font-size:12px; line-height:23px; color:#6A6A6A; background:url(../images/bg-top.jpg) repeat-x top; font-family:"宋体";}
blockquote {margin:5px 0px 5px 2em;}
div,ul,li,form,dd,dt,p,h1,h2,h3,dl,dt,dd,p{text-align:left;margin:0px; padding:0px; border:0px;}
ul,li {list-style:none;}
span,input{display: inline; vertical-align: middle;}
textarea {font-size:12px;}
input {PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px}
select {vertical-align:middle;}
img {border:none; vertical-align:middle; display:inline;}
.relative {position:relative;} 
textarea,select{border:#ddd 1px solid; margin-bottom:1px;}
.hand { cursor:pointer;} 

a:link{color:#1F60A7; text-decoration:none; }
a:visited {color:#1F60A7; text-decoration:none; }
a:hover {color:red; text-decoration:underline; }
.fontray,.fontray a:link,.fontray a:visited {color:#999;}
.fontorange,.fontorange a:link,.fontorange a:visited {color:#FF6600; }
.fontgreen,.fontgreen a:link,.fontgreen a:visited {color:#009900;}
.fontred,.fontred a:link,.fontred a:visited {color:red;}
.fontyellow,.fontyellow a:link,.fontyellow a:visited {color:yellow;}
.fontwhite,.fontwhite a:link,.fontwhite a:visited {color:#fff; }
.l {FLOAT: left; clear:none; width:auto;}
.r {CLEAR: right; FLOAT: right}
.c {CLEAR: both}
.clearz {font: 0px/0px sans-serif; clear:both; height:0; line-height:0;}
.tal {TEXT-ALIGN: left}
.tar {TEXT-ALIGN: right}
.tac {TEXT-ALIGN: center}
.cp {CURSOR: pointer}
.dn {DISPLAY: none}
.f11 {FONT-SIZE: 11px}
.f12 {FONT-SIZE: 12px}
.f13 {FONT-SIZE: 13px}
.f14 {FONT-SIZE: 14px}
.f16 {FONT-SIZE: 16px}
.p1 {padding:1px;}
.p5 {padding:5px;}
.p7 {padding:7px;}
.p10 {padding:10px;}
.p010{padding:0 10px;}
.p20 {padding:20px;}
.p10-20 {padding:10px 20px;}
.p0-20 {padding:0 20px;}
.p30 {padding:30px;}
.pl60 {PADDING-LEFT: 60px}
.m30 {MARGIN: 30px}
.mb5 {MARGIN-BOTTOM: 5px}
.mb10 {MARGIN-BOTTOM: 10px}
.m15 {MARGIN: 15px}
.mt5 {MARGIN-TOP: 5px}
.mt10 {MARGIN-TOP: 10px}
.mt15 {MARGIN-TOP: 15px}
.mt30 {MARGIN-TOP: 30px}
.ml10 {MARGIN-LEFT: 10px}
.ml12 {MARGIN-LEFT: 12px}
.ml20 {MARGIN-LEFT: 20px}
.mr120 { margin-right:120px;}
.m0_10 {MARGIN: 0px 10px}
.m0_15 {MARGIN: 0px 15px}
.m0_20 {MARGIN: 0px 20px}
.m0_20x {MARGIN: -10px 0px 5px 10px}
.m0_25 {MARGIN: 0px 25px}

.lineray1 { border-bottom:#E8E8E8 1px solid;} 
.line-dotray { background:url(../images/line-dot-ray.gif) repeat-x bottom;}
.border-ray0 { border:#FDFDFD 1px solid;}
.border-ray1 { border:#ccc 1px solid;}
.cvline { background:url(../images/line-vdot.gif) repeat-y center;}


/*- 头部 -*/
.logo { float:left; width:270px; clear:none; padding-top:15px;}
.head { padding-bottom:2px; padding-top:6px; height:26px; line-height:26px; width:230px; float:right;}
.head img { margin: 5px 2px; vertical-align:middle;}
.input-login { border:#B1BBCD 1px solid; width:116px; height:17px; padding-top:2px; background:url(../images/bg-input1.gif) no-repeat left;}
.bigpic { width:780px; height:175px; float:left; overflow:hidden;}
.bigpic img { margin-top:3px;}
.loginbox { width:215px; float:left; }
.loginbox .login { background:url(../eduinfo/images/bg-member.gif) no-repeat center; width:212px; height:170px; margin-left:4px; margin-top:5px;}
.loginbox .login li { text-indent:1em; padding:2px 0; height:26px; line-height:26px; }
.loginbox .login li img { margin-top:-3px;}
.loginbox .login li.help { text-align:right; padding-right:12px; padding-top:5px;padding-bottom:8px;}
.loginbox .login li.submit { text-indent:65px;}
.sort { border:#A4CBF7 1px solid; height:28px;}
.sort .in{ background:url(../images/bg-nav2.gif) repeat-x top; height:26px; border:#E8F2FD 1px solid; }
.sort .in .incont { background:url(../images/bg-nav2-1.gif) no-repeat 3px 1px; height:24px; line-height:26px;padding:0 0 0 30px; !important; *padding-top:5px 0 0 30px;}

/*- 导航选择 -*/
.navbox { float:right; width:700px; padding-top:17px !Important; *padding-top:21px !important; *padding-top:21px;}
.navchoose {padding:0;clear:both;padding-left:8px;float:none;height:25px;line-height:25px;}
.navchoose LI{ display:block;float:left; width:70px; height:26px; line-height:26px; text-align:center; color:#fff;	background-image: url(../images/bg-nav.gif); padding-top:3px;	background-repeat: no-repeat;	background-position:right top;	margin:0 2px; }
.navchoose LI A:link,.navchoose LI A:visited {COLOR:#fff; text-decoration:none;}
.navchoose LI A:hover {COLOR:red; border:none; }
.navchoose LI.on {	background-image: url(../images/bg-nav.gif); background-repeat: no-repeat;	background-position:left top;}
.navchoose LI.on a:link,.navchoose LI.on a:visited { color:#FFFF00; font-weight:bold;}

/*- 框架 -*/
.ad1 { margin-bottom:6px; clear:both; margin-top:0 !important; *margin-top:-2px;}
.ad2 { margin-bottom:6px;clear:both; width:1000px; margin:-3px auto 6px auto !important; *margin:-4px auto 6px auto; width:1000px;}
.layout { width:1000px; clear:both; margin:auto; margin-bottom:4px;}
.l-box { width:212px; float:left;}
.l-box .pic-l { text-align:center; padding:1px 0 4px 0; clear:both;}
.l-box .pic-l img { padding:1px; border:#DDDDDD 1px solid;}
.l-box .pic-2 { text-align:center; padding:1px 0 4px 0; clear:both;}
.l-box .pic-2 img {}
.l-box .tank1 { border:#92C1F5 1px solid; background-color:#E3EFFC; padding:4px; margin-bottom:6px;}
.l-box .tank1 .title { background:url(../images/ico-4.gif) no-repeat 4px 2px; text-indent:20px; line-height:20px; height:20px;}
.l-box .tank1 .cont { background-color:#fff; line-height:24px; padding:4px;}
.l-box .tank2 { border:#0C7FD0 1px solid; background:url(../images/bg-new.gif) repeat-x top; margin-bottom:6px;}
.l-box .tank2 #demo{ height:186px; overflow:hidden;}
.l-box .tank2 .title { background:url(../images/ico-4.gif) no-repeat 4px 4px; text-indent:20px; line-height:25px; height:25px; color:#fff; font-weight:bold;}
.l-box .tank2 .cont { background-color:#fff; line-height:23px; padding:4px;}
.slide { width:192px; margin:auto; }
.l-box .tank3 { border:#C4CBD9 1px solid; background:url(../images/bg-left1.gif) repeat-x top; margin-bottom:6px; }
.l-box .tank3 #demop{ height:280px; overflow:hidden;}

.l-box .tank3 .title { background:url(../images/ico-4.gif) no-repeat 4px 4px; text-indent:20px; line-height:25px; height:25px; color:#0066CC; }
.l-box .tank3 .title a:link,.l-box .tank3 .title a:visited { color:#0066CC;}
.l-box .tank3 .title a:hover { color:red; text-decoration:underline;}
.l-box .tank3 .title strong { display:block; float:left; }
.l-box .tank3 .title span  { display:block; float:right; padding-right:10px;}
.l-box .tank3 .cont { background-color:#fff; line-height:23px; padding:4px;}

.r-box { width:778px; float:right;}

.contsub { background:#fff;}
.contsub .pic-r img { padding:1px; border:#E6E6E6 1px solid;}
.contsub .pic-r { width:126px; float:left; padding-left:5px;}
.contsub .pic-r1 { width:125px !important; *width:128px; float:left; text-align:center; clear:none;}
.contsub .pic-r2 { width:125px; float:left; text-align:center;}
.contsub .pic-r1 img,.contsub .pic-r2 img{ padding:1px; border:#E6E6E6 1px solid;}
.contsub .pic-st img { padding-top:20px;}
.contsub .pic-st { width:90px; float:left; text-align:center;}

.box-jcjy { display:block;}
.box-jcjy .title-jcjy { background:url(../images/tit-jcjy.jpg) repeat-x top; height:38px; line-height:38px;}
.box-jcjy .contsub { border:#A3D515 1px solid; border-top:none;}
.box-jcjy .contsub .in { padding:5px;}
.box-jcjy .contsub .in .l{ width:630px;}
.box-jcjy .contsub .in .tit-sub1 { background:url(../images/bg-sub-2.gif) repeat-x bottom; height:28px; line-height:28px;*margin:12px 0 4px 0 !important; *margin:5px 0 3px 0; background-color:#fff;}
.box-jcjy .contsub .in .tit-sub1 strong { display:block; margin-left:20px; background:url(../images/tit-sub-2.gif) no-repeat bottom; width:109px; height:28px; text-indent:3em; color:#A23A03; font-size:14px;}
.box-jcjy ul { display:block; width:155px; float:left; margin:3px 1px;overflow:hidden;}
.box-jcjy ul li { display:block; clear:both; height:24px; line-height:24px; overflow:hidden; margin-bottom:1px; text-indent:12px; background-color:#F7F7F7;}
.box-jcjy ul li.tit-sub2 { background:#FCF1E2; color:#A23A03; font-weight:bold;}
.box-jcjy ul li a:link,.box-jcjy ul li a:visited { color:#000;}
.box-jcjy ul li a:hover { color:red;}

.box-zyjy { display:block;}
.box-zyjy .title-zyjy { background:url(../images/tit-zyjy.jpg) repeat-x top; height:36px; line-height:36px;}
.box-zyjy .contsub { border:#0066CC 1px solid; border-top:none;}
.box-zyjy .contsub .in { padding:5px;}
.box-zyjy .contsub .in .l{ width:641px;}
.box-zyjy .contsub .in .r{ width:641px;}
.box-zyjy .contsub .in .tit-sub1 { background:url(../images/bg-sub-2.gif) repeat-x bottom; height:28px; line-height:28px; margin:5px 0 3px 0; background-color:#fff;}
.box-zyjy .contsub .in .tit-sub1 strong { display:block; margin-left:20px; background:url(../images/tit-sub-2.gif) no-repeat bottom; width:109px; height:28px; text-indent:3em; color:#A23A03; font-size:14px;}
.box-zyjy ul { display:block; width:126px; float:left; margin:3px 2px 3px 0px;overflow:hidden;}
.box-zyjy ul li { display:block; clear:both; height:24px; line-height:24px; overflow:hidden; margin-bottom:1px; text-indent:8px; background-color:#F7F7F7;}
.box-zyjy ul li.tit-sub2 { background:#D8E8F5; color:#005FBD; font-weight:bold;}
.box-zyjy ul li a:link,.box-zyjy ul li a:visited { color:#000;}
.box-zyjy ul li a:hover { color:red;}

.box-stzx { display:block;}
.box-stzx .title-stzx { background:url(../images/tit-stzx.jpg) repeat-x top; height:36px; line-height:36px;}
.box-stzx .contsub { border:#CC0051 1px solid; border-top:none;}
.box-stzx .contsub .in { padding:5px;}
.box-stzx .contsub .in .l{ width:676px;}
.box-stzx .contsub .in .tit-sub1 { background:url(../images/bg-sub-3.gif) repeat-x bottom; margin:5px 0 3px 0; background-color:#fff;}
.box-stzx .contsub .in .tit-sub1 strong { display:block; margin-left:20px; background:url(../images/tit-sub-3.gif) no-repeat bottom; width:109px; height:28px; text-indent:3em; color:#A23A03; font-size:14px;}
.tit-sub1 .choose {padding:0;clear:both; margin-left:18px;float:none;height:28px;line-height:28px; width:700px;}
.tit-sub1 .choose LI { display:block;float:left; clear:none; width:65px; height:28px; line-height:28px; background:url(../images/tit-sub-3off.gif) no-repeat left bottom; margin:0 5px 0 0px; text-align:center; color:#999; text-indent:0;}
.tit-sub1 .choose LI A:link,.tit-sub1 .choose LI A:visited {COLOR:#999;}
.tit-sub1 .choose LI A:hover {COLOR:red; border:none; text-decoration:none;}
.tit-sub1 .choose LI.on { background:url(../images/tit-sub-3on.gif) no-repeat left top; color:#B90053;}
.tit-sub1 .choose LI.on a:link,.tit-sub1 .choose LI.on a:visited{color:#B90053;}

.tit-sub1 .choose1 {padding:0;clear:both; margin-left:0px;float:none;height:28px;line-height:28px; width:760px;}
.tit-sub1 .choose1 LI { display:block;float:left; clear:none; padding-left:2px; height:28px; line-height:28px; background:url(../images/tit-sub-31off.gif) no-repeat left bottom; margin:0 2px 0 0px; text-align:center; color:#999; text-indent:0; width:auto;}
.tit-sub1 .choose1 LI A:link,.tit-sub1 .choose1 LI A:visited {COLOR:#666; display:block; clear:none; background:url(../images/tit-sub-31off.gif) no-repeat right bottom; padding:0 6px 0 4px; width:auto; margin-left:2px;}
.tit-sub1 .choose1 LI A:hover {COLOR:red; border:none; text-decoration:none;}
.tit-sub1 .choose1 LI.on { background:url(../images/tit-sub-31on.gif) no-repeat left top; color:#B90053;}
.tit-sub1 .choose1 LI.on a:link,.tit-sub1 .choose1 LI.on a:visited{color:#B90053; display:block; clear:none; background:url(../images/tit-sub-31on.gif) no-repeat right bottom; padding:0 6px; width:auto; margin-left:2px;}

.box-stzx ul { display:block;margin:3px 2px 3px 0px;overflow:hidden;}
.box-stzx ul li { display:block; width:132px; float:left; height:24px; line-height:24px; overflow:hidden; text-indent:2px; background-color:#F7F7F7; margin:0 1px 1px 1px;}
.box-stzx ul li a:link,.box-stzx ul li a:visited { color:#000;}
.box-stzx ul li a:hover { color:red;}

.box-stzx ul.long { display:block;margin:3px 2px 3px 0px;overflow:hidden; width:764px;}
.box-stzx ul.long li { display:block; background-color:#fff; width:188px; float:left; height:24px; line-height:24px; overflow:hidden; text-indent:2px; margin:0 1px 1px 1px;}
.box-stzx ul.long li a:link,.box-stzx ul li a:visited { color:#000;}
.box-stzx ul.long li a:hover { color:red;}

.teacher { background-image:url(../images/page2_r17_c2.gif);background-position:left; background-repeat:no-repeat; height:116px; background-color:#218E94; margin:0px auto 6px auto !important; *margin:-6px auto 6px auto; width:1000px;}
.teacher .cont { background-color:#27AAB2; margin:3px 2px; float:right; width:963px;}
.teacher .cont ul{ width:230px; float:left; padding:4px;}
.teacher .cont ul li.pic{ width:80px; float:left; text-align:center;}
.teacher .cont ul li.pic img { border:#81C9F3 1px solid; width:76px; height:90px;}
.teacher .cont ul li.info { width:142px; float:right; color:#fff; line-height:20px;}
.teacher .cont ul li.info a:link,.teacher .cont ul li.info a:visited { color:#fff;}
.teacher .cont ul li.info a:hover { color:yellow; text-decoration:underline;}
.teacher .cont ul li.info strong,.teacher .cont ul li.info p,.teacher .cont ul li.info span { clear:both;}
.teacher .cont ul li.info span { text-align:right; padding-right:6px;} 

.students { background-image:url(../images/tit-mxxy.jpg);background-position:left; background-repeat:no-repeat; height:116px; background-color:#0F6FA8; margin:6px auto 6px auto !important; *margin:6px auto 6px auto; width:780px;}
.students .cont { background-color:#1285C9; margin:0px 0 0 0px; float:right; width:746px;}
.students .cont ul{ width:115px; float:left; padding:4px;}
.students .cont ul li.pic{ clear:both;text-align:center;}
.students .cont ul li.pic img { border:#2DA5EC 1px solid; width:113px; height:80px; margin-top:2px;}
.students .cont ul li.info { clear:both; color:#fff;text-align:center;}
.students .cont ul li.info a:link,.students .cont ul li.info a:visited { color:#fff;}
.students .cont ul li.info a:hover { color:yellow; text-decoration:underline;}

.artbox { width:368px; float:left; margin:5px 5px 4px 4px !important; *margin:3px 5px 0px 4px !important; *margin:3px 3px 0px 4px;}
.artbox .tit { background: url(../images/bg-art.gif) no-repeat bottom; height:22px; line-height:22px;}
.artbox .tit strong { font-size:14px; display:block; float:left; color:#2169C2; text-indent:10px; }
.artbox .tit span { float:right; padding-right:10px; padding:5px;}
.artbox .cont .sub { background:url(../images/line-dot-ray.gif) repeat-x bottom; padding:4px 0px 4px 0!important; *padding:4px 0 2px 0 !important; *padding:4px 0 0px 0; margin-bottom:4px;}
.artbox .cont .sub .pic { width:100px; text-align:center; float:left;}
.artbox .cont .sub .pic img { padding:1px; width:75px; height:60px; border:#DDD 1px solid;}
.artbox .cont .sub .info { width:258px; float:right;}
.artbox .cont .sub .info strong { display:block; clear:both;}

.list1 li{ height:23px !important; *height:22px!important; *height:23px;  overflow:hidden;}
.list1 li.n1 { background:url(../images/n1.gif) no-repeat left; text-indent:20px;}
.list1 li.n2 { background:url(../images/n2.gif) no-repeat left; text-indent:20px;}
.list1 li.n3 { background:url(../images/n3.gif) no-repeat left; text-indent:20px;}
.list1 li.n4 { background:url(../images/n4.gif) no-repeat left; text-indent:20px;}
.list1 li.n5 { background:url(../images/n5.gif) no-repeat left; text-indent:20px;}
.list1 li.n6 { background:url(../images/n6.gif) no-repeat left; text-indent:20px;}
.list1 li.n7 { background:url(../images/n7.gif) no-repeat left; text-indent:20px;}
.list1 li.n8 { background:url(../images/n8.gif) no-repeat left; text-indent:20px;}
.list1 li.n9 { background:url(../images/n9.gif) no-repeat left; text-indent:20px;}
.list2 li{ height:22px; overflow:hidden;}
/*- foot -*/
.foot { width:1000px; margin:auto;background-color:#fff; color:#666; clear:both;}
.foot-link {  display:block;text-align:center; height:30px; line-height:30px; border-top:#079ED7 1px solid; border-bottom:#079ED7 2px solid; text-align:center;} 

